header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) KissXSis
  repository: kara.moe
  conditions:
    tagPresence:
    - 9516c0f9-6a60-414c-a9b9-ce764de59db3
    - fcd718c1-144e-4825-b7e4-d067da54304f
  actions:
    addTag:
    - tid: 7c62c70a-8f9d-4e23-9ca1-b453237dcf64
      type: 18
